select i.codigo, i.denominacao, i.denominacao_reduzida, ie.preco

	from item_empresa as ie
	inner join item as i on i.id_item = ie.id_item

where ie.id_empresa = :IdEmpresaObrigatorio
AND i.denominacao_reduzida in ('EC','EA')
AND ie.registro_ativo = 'S'
AND i.id_item in (:Combustivel_1)